package cn.base.conf;

/**
 * ÔËÎ¬´óÆÁ
 * @author Lenovo
 *
 */
public class VideoTaskAlarm extends NodeHome{
	private String isPopup;
	private String isVoice;
	
	public void fillField(){
		for(int i=0;i<this.getList().size();i++){
			String name=this.getList().get(i).getName();
			String value=this.getList().get(i).getValue();
			if(name.equalsIgnoreCase("isPopup")==true)this.isPopup=value;
			if(name.equalsIgnoreCase("isVoice")==true)this.isVoice=value;
		}
	}

	public String getIsPopup() {
		return isPopup;
	}

	public void setIsPopup(String isPopup) {
		this.isPopup = isPopup;
	}

	public String getIsVoice() {
		return isVoice;
	}

	public void setIsVoice(String isVoice) {
		this.isVoice = isVoice;
	}

	
}
